Bug 286651 - mach EL-5 branch request
mach EL-5 branch request
Product: Fedora
Classification: Fedora
Component: mach (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-11 14:48 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-12 14:24:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-09-11 14:48:46 EDT
Package Change Request
Package Name: mach
New Branches: EL-5
Updated EPEL Owners: scop,thomasvs
Comment 1 Kevin Fenzi 2007-09-12 13:50:25 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.